@media all and (max-width : 480px) {

.top-logo img {
    width: 100%;
    max-width: 323px;
}

.top-meun a {
    color: #000;
    font-size: 0.75em;
    padding-top: 2px;
    padding-right: 3px;
    padding-bottom: 2px;
    padding-left: 3px;
}


.top-search_6 {
    display: none;
}


.top-search {
    float: right;
    background-color: #4e6982;
    border-radius: 5px 5px 0px 0px;
    width: 83%;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.top-search_1 {
    float: left;
    width: 71%;
    border-radius: 3px;
    background-color: #DCE0E0;
}

.news-hot_7 {
    margin-right: 0px;
    font-size: 0.75em;
    font-weight: normal;
    float: left;
    width: 100%;
}

.news-action_5 {
    margin-right: 8px;
    width: 100%;
    float: left;
}

.four_1 {
    float: left;
    width: 98%;
    height: auto;
    text-align: center;
    margin-right: 1%;
    margin-left: 1%;
    margin-bottom: 15px;
}

.btm_1 {
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 5px;
}

.btm_2 {
    text-align: center;
    float: left;
    width: 100%;
    color: #999;
}


.top-meun {
    text-align: center;
    float: right;
    color: #999;
    width: 100%;
    margin-top: 6px;
    position: absolute;
}

    .top-search_3{
        width: 55px;
    }







}